Comment 8 for bug 462193

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package djvulibre - 3.5.22-9ubuntu1

---------------
djvulibre (3.5.22-9ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #462193), remaining change:
    + Fix thumb2 porting issues; we suspect that the mov found during code
      review is not an active code path; adding compile time error
      #ifdef __thumb__ to ensure that its really not used in Ubuntu;
      Thanks for Dave Martin for this patch (LP: #513725)
  * Use autotools-dev to update config.* files to unclutter debdiffs.
  * Change recommendation from mozilla-firefox to firefox (LP: #337508).

djvulibre (3.5.22-9) unstable; urgency=low

  * fix typo in debian/copyright
  * include upstream changes including nsdejavu XtShellStrings fix

djvulibre (3.5.22-8) unstable; urgency=low

  * upstream patch escapes fields in djvused output-* (closes: #564684)
  * ditch libjpeg62-dev dependencies in favour of libjpeg-dev (closes: #569233)
  * rev deb policy

djvulibre (3.5.22-7) unstable; urgency=low

  * patch typos (closes: #551398)
  * man page install (closes: #561350), note dh_installman would botch i18n

djvulibre (3.5.22-6) unstable; urgency=low

  * patch for typos, thanks Jakub Wilk <email address hidden> (closes: #551109)

djvulibre (3.5.22-5) unstable; urgency=low

  * dh ${misc:Depends} for straggler binary packages
  * sh4 patch from Nobuhiro Iwamatsu <email address hidden> (closes: #550172)

djvulibre (3.5.22-4) unstable; urgency=low

  * Clean lintian issues:
    - rev deb std
    - cease ignoring errors in installation scripts
    - debug package into section: debug
    - dh ${misc:Depends} for all packages

djvulibre (3.5.22-3) unstable; urgency=low

  * Compensate for change in dh_install {,} handling (closes: #538394)

djvulibre (3.5.22-2) unstable; urgency=low

  * Invoke Elder Gods Horror to skirt libtool issue (closes: #512252), see
    debian/rules "Cthulhu"
 -- Benjamin Drung <email address hidden> Sat, 14 Aug 2010 13:28:27 +0200